这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

模板:B ProjectDivide/Style.css:修订间差异

来自Limbo Wiki
跳转到导航 跳转到搜索
Staf Irity留言 | 贡献
创建页面,内容为“.PDCard{ max-width: 450px; text-align:center; } .PDBox{ display: flex; flex-wrap: wrap; justify-content: space-around; }”
标签(旧)WikiEditor
 
Staf Irity留言 | 贡献
无编辑摘要
标签(旧)WikiEditor
 
(未显示同一用户的10个中间版本)
第1行: 第1行:
.PDCard{
.PDBox .PDCard,
#HydraShower > .Card{
flex:1;
min-width: 350px;
max-width: 450px;
max-width: 450px;
text-align:center;
text-align:center;
margin-right:1em;
}
}
.PDBox{
.PDBox{
     display: flex;
     display: flex;
     flex-wrap: wrap;
     flex-wrap: wrap;
     justify-content: space-around;
     justify-content: center;
align-items: flex-start;
}
.PDBox h4,
.PDBox h5,
.PDBox h6{
flex:100%;
}
#HydraSelector .pd-button.enabled{
background:blue;
}
#HydraSelector .pd-button{
background:black;
color:white;
padding:0 0.5em;
margin-right:0.5em;
cursor:pointer;
user-select: none;
display:inline-block;
margin-bottom:0.5em;
}
 
#HydraSelector > div {
display:flex;
margin-bottom:1em;
flex-wrap:wrap;
}
#HydraSelector .Info {
flex:none;
width:4em;
margin-bottom:0.5em;
}
}

2025年6月14日 (六) 17:07的最新版本

.PDBox .PDCard,
#HydraShower > .Card{
	flex:1;
	min-width: 350px;
	max-width: 450px;
	text-align:center;
	margin-right:1em;
}
.PDBox{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
	align-items: flex-start;
}
.PDBox h4,
.PDBox h5,
.PDBox h6{
	flex:100%;
}
#HydraSelector .pd-button.enabled{
	background:blue;
}
#HydraSelector .pd-button{
	background:black;
	color:white;
	padding:0 0.5em;
	margin-right:0.5em;
	cursor:pointer;
	user-select: none;
	
	display:inline-block; 
	margin-bottom:0.5em;
}

#HydraSelector > div {
	display:flex;
	margin-bottom:1em;
	flex-wrap:wrap;
}
#HydraSelector .Info {
	flex:none;
	width:4em;
	margin-bottom:0.5em;
}